## rust-objio 0.1.2~20240912

=== debian/changelog ===
rust-objio (0.1.2~20240912-3) unstable; urgency=medium

  * fix autopkgtest-check default feature set

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Sep 2025 07:34:01 +0200

rust-objio (0.1.2~20240912-2) unstable; urgency=medium

  * update watch file:
    + use file format version 5
    + track git commits (not release tags)
  * fix autopkgtest-dependencies

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Sep 2025 19:40:52 +0200

rust-objio (0.1.2~20240912-1) experimental; urgency=medium

  * initial packaging release;
    closes: bug#1108470

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Jun 2025 13:33:08 +0200
