=== debian/control ===
Source: rust-objio
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/rust-objio.git
Vcs-Browser: https://salsa.debian.org/debian/rust-objio
Homepage: https://github.com/johnstonskj/rust-objio
Rules-Requires-Root: no

Package: librust-objio-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 librust-objio-0.1+default-dev (= ${binary:Version}),
 librust-objio-0.1-dev (= ${binary:Version}),
 librust-objio-0.1.2-dev (= ${binary:Version}),
Description: simple traits for reading and writing objects - Rust source code
 The objio crate provides simple traits for reading and writing objects.
 .
 The traits ObjectReader and ObjectWriter are not intended
 as a generalized serialization framework like serde,
 they are provided to simply read/write specific object types
 in specific formats.
 .
 This package contains the source for the Rust crate objio,
 for use with cargo.
