=== debian/tests/control ===
Test-Command: /usr/share/dh-rust/bin/cargo-auto-test objio 0.1.2
 --all-targets --all-features
Features: test-name=rust-objio:@
Depends:
 dh-rust,
 librust-objio-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test objio 0.1.2
 --all-targets --no-default-features
Features: test-name=rust-objio:
Depends:
 dh-rust,
 librust-objio-0.1-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/dh-rust/bin/cargo-auto-test objio 0.1.2
 --all-targets
Features: test-name=rust-objio:default
Depends:
 dh-rust,
 librust-objio-0.1+default-dev,
Restrictions: allow-stderr
